"OK" = "OK";
"CANCEL" = "Cancel";
"IMPORTING_LDIFS" = "Importing LDIF files…";
"IMPORTING_LDIF" = "Importing LDIF file…";
"IMPORT_LDIF_TITLE" = "Select LDIF file to import";
"LDIF_TYPES" = "ldif,ldi,LDIF,Ldif,LDIf";

/* Tool tip for edit button when its selected */
"TOOLTIP_IN_EDIT_MODE" = "Stop editing the current card.";

/* Tool tip for edit button when its not selected */
"TOOLTIP_NOT_IN_EDIT_MODE" = "Edit the current card.";

/* Titles used in the Preferences panel */
GENERAL_PREFS_TITLE = "General";
PHONE_FORMAT_PREFS_TITLE = "Phone";
LDAP_PREFS_TITLE = "LDAP";
TEMPLATE_PREFS_TITLE = "Template";
VCARD_PREFS_TITLE = "vCard";
SHARING_PREFS_TITLE = "Sharing";
AUTO_BACKUP_PREFS_TITLE = "Backup";

/* No groups have been created, text in the popup in the Mail Notification  preference pane */
NO_GROUPS = "No Groups";

/* Email message subject, when me card changes */
EMAIL_SUBJECT = "New contact information";

/* Email message body, when me card changes */
EMAIL_BODY = "Here is my new contact information\n";
HERE_IS_YOUR_CURRENT_INFO = "Here is the contact information i currently have for you.";

/* Message to tell the user that to use the Mail Notification feature that at least 1 group needs to be created */
CREATE_GROUPS = "Create a group to use this feature.";

/* Message to tell the user that to use the Mail Notification feature that some card must be selected as their card */
//SET_ME_CARD = "Set a card as a Me card to use this feature.";
SET_ME_CARD = "No me card set. Locate it and choose the 'Make This My Card' menu item.";

/* Phone Formatter Custom setttings */
CUSTOM_PHONE_FORMAT = "Custom…";

SHOW_LAST_IMPORT = "Show Last Import";
HIDE_LAST_IMPORT = "Hide Last Import";

/* Script Menu */
OPEN_SCRIPTS_FOLDER = "Open Scripts Folder";
REFRESH_SCRIPTS = "Update Scripts Menu";

/* Mail notification */
MAIL_NOTIFICATION_ALERT_TITLE = "You have just changed information in your card.";
MAIL_NOTIFICATION_ALERT_MSG = "Would you like to notify a group of people from your address book?";
MAIL_NOTIFICATION_ALERT_CANCEL = "Cancel";
MAIL_NOTIFICATION_ALERT_NOTIFY = "Notify";
MAIL_NOTIFICATION_MESSAGE_COUNT = "Sending %d email message."; /* Singular version */
MAIL_NOTIFICATION_MESSAGE_COUNTS = "Sending %d email messages."; /* 0 or more than 1 version */

/* More Mail notification, this is displayed with we can't talk to the auto-sync .mac server */
MAIL_NOTIFICATION_CANNOT_REACH_DOT_MAC_TITLE = "Can not communicate with the .mac auto-syncing server.";
MAIL_NOTIFICATION_CANNOT_REACH_DOT_MAC_MSG = "Please check your network settings.";
MAIL_NOTIFICATION_CANNOT_REACH_DOT_MAC_SEND_ANYWAYS = "Send Message without talking to .mac.";
MAIL_NOTIFICATION_CANNOT_REACH_DOT_MAC_CANCEL = "Cancel";

/* Exchange */
DOT_MAC_HOURLY_SYNC_TIP = "You have .Mac hourly sync enabled. Exchange will sync then.";

/* vCard Encoding */
AUTOMATIC = "Automatic";
CUSTOMIZE_ENCODING = "Customize Encodings List…";

/* Text file import: Open panel titles */
IMPORT_TEXT_FILE_TITLE = "Select text file to import";

/* Import failure dialog */
IMPORT_TEXT_FILE_FAILURE_TITLE = "Text file import failure";
IMPORT_TEXT_FILE_FAILURE_MESSAGE = "The file you selected does not appear to be a valid comma separated values (csv) file nor a valid tab delimited file, please choose another file.";
IMPORT_TEXT_FILE_FAILURE_OK = "OK";


/* Menu item titles displayed in the import dialog */
IMPORT_MAPPING_IGNORE_TITLE = "Do not import";
/* first %@ is property name, second %@ is label name, third is IMPORT_MAPPING_COLUMN_ALREADY_MAPPED text, or empty string if not already used */
IMPORT_MAPPING_PROPERTY_AND_VALUE_TITLE = "%@ (%@)%@";
IMPORT_MAPPING_COLUMN_ALREADY_MAPPED = " (in use)";
/* %@ is the localized title for the property */
IMPORT_MAPPING_PROPERTY_ALREADY_MAPPED = "%@ (in use)";
IMPORT_MAPPING_MORE = "More";

IMPORT_MAPPING_NO_DATA = "Empty";

/* This item is used to determine if a column should be ignored because its contents are the value of the label rather than actual data. */
IMPORT_MAPPING_AUTO_DETECTION_LABEL = "Label";

IMPORT_MAPPING_ADDRESS_IGNORE_FIELD = "Ignore";
/* first %@ is column number second %@ is sample data, and the third %@ is the value of IMPORT_MAPPING_COLUMN_ALREADY_MAPPED */
IMPORT_MAPPING_ADDRESS_PICK_COLUMN = "Column %@ (%@)%@";

/* first integer is index of the card, second integer is total number of cards to be imported */
CARD_INDEX_OF_COUNT = "%i of %i";


/* DotMac Syncing */
DOT_MAC_SYNCING_ERROR_DOT_MAC = ".Mac...";
DOT_MAC_SYNCING_ERROR_CANCEL = "Cancel";

/* there is a ZERO WIDTH SPACE unicode 200B before the . in ".Mac" to avoid having the . and Mac wrapping around the line */
DOT_MAC_SYNCING_ERROR_DEFAULT_MESSAGE = "An error occured while updating your ​.Mac configuration.";
DOT_MAC_SYNCING_ERROR_DEFAULT_SUGGESTION = "Please verify your .Mac settings in the .Mac Preference Pane.";

/* URL for signing up for a .Mac account, used in sharing prefs */
DOT_MAC_SIGNUP_URL = "http://www.mac.com/";

/* Sharing */
SUBSCRIBE_TITLE = "Would you like to subscribe to this Address Book:";
SHARING_LOOKING_DOT_MAC = "Looking for .Mac subscriptions";
SHARING_LOOKING_DOT_MAC_USER = "Fetching subscriptions for %@@mac.com";
SHARING_SINGLE_PUBLISHER_TITLE = "You're already publishing on a different machine";
SHARING_SINGLE_PUBLISHER_MESSAGE = "You can only publish one Address Book at a time to .Mac. Remove current Address Book on .Mac?";
SHARING_SINGLE_PUBLISHER_REMOVE = "Remove";
SHARING_INVITE_SUBJECT = "Invitation to share my Address Book";
SHARING_INVITE_BODY = "<HTML><BODY>I would like to invite you to share my Address Book.<p><a href=%@>Click here to automatically subscribe now.</a><p></body></html>";
SHARING_STATUS_MAJOR = "Talking to .Mac";
SHARING_STATUS_MINOR_INVESTIGATE = "Getting current status...";
SHARING_STATUS_MINOR_DELETE = "Removing old Address Book...";
SHARING_STATUS_MINOR_CREATE = "Preparing for new Address Book...";
SHARING_TABLE_INSTRUCTIONS = "Add people that are allowed\naccess to my Address Book";
SHARING_ALREADY_SUBSCRIBED = "Already subscribed to %@";
SHARING_BOGUS_USER = "%@ isn't sharing with you.";
SHARING_CANT_SELF_SUBSCRIBE = "You can't subscribe to yourself.";
SHARING_STOP_TITLE = "Stop Publishing";
SHARING_STOP_BUTTON = "Stop";
SHARING_STOP_MESSAGE = "Are you sure you want to stop publishing your Address Book?";
SHARING_CHECKBOX_NO = "Share your Address Book";
SHARING_CHECKBOX_YES = "Share your Address Book";
SHARING_CANT_REACH_DOT_MAC = "Couldn't reach .Mac";
SHARING_CANT_REACH_DOT_MAC_BAD_AUTH = "Couldn't reach .Mac\nYour username or password is incorrect.";
SHARING_NO_DOT_MAC = "Your .Mac account hasn't been specified.";

/* Revert to Backup alert */
"REVERT_BACKUP" = "Reverting will cause your current database to be overwritten";
"REVERT_MESSAGE" = "The backup database “%@” will be copied over your existing database. This operation can't be undone.";

/* Backup Schedule Preferences */
BACKUP_SCHEDULE_INFO_NEVER = "No scheduled backups will occur.";
// the only argument is the time of the backup
BACKUP_SCHEDULE_INFO_DAILY = "Backups will occur daily at %@. Backups will be kept every day for a week, every week for month, every month for a year and every year.";
// the first argument is the day of the backup (in plural form as obtained from Days.plist) the second argument is the time of the backup
BACKUP_SCHEDULE_INFO_WEEKLY = "Backups will occur weekly on %@ at %@. Backups will be kept every week for a month, every month for a year and every year.";
BACKUP_SCHEDULE_INFO_MONTHLY= "Backups will occur on the first of every month at %@. Backups will be kept every month for a year and every year.";

/* Revert to Backup menu */
BACKUP_MENU_NO_BACKUPS_FOUND = "No Automatic Backups Available";
/* first item is the date of the backup as a string, second one is the number of contacts (unsigned %u) */
BACKUP_MENU_ITEM_TITLE_FORMAT_NO_CONTACT = "%@ (empty)";
BACKUP_MENU_ITEM_TITLE_FORMAT_ONE_CONTACT = "%@ (one contact)";
BACKUP_MENU_ITEM_TITLE_FORMAT_MULTIPLE_CONTACTS = "%@ (%u contacts)";

/* Backup prefs */
BACKUP_RESTORE = "Revert to Backup";

/* Confirm before opening lots of card windows */
CONFIRM_OPEN_MANY_WINDOWS_TITLE = "Open in Separate Window";
CONFIRM_OPEN_MANY_WINDOWS_MESSAGE = "Are you sure you want to open %d card windows?";

/* Action menu */
ACTION_SPOTLIGHT_MENU = "Spotlight: “%@”";
ACTION_SPOTLIGHT_MENU_MULT = "Spotlight selection";

/* Duplicate cards */
DUPE_LOOKING = "Looking for duplicated data…";
DUPE_MERGING = "Merging duplicated data…";

DUPE_REVIEW_MAJOR = "No duplicates were found.";
DUPE_REVIEW_MAJOR_DUPE = "One duplicate card was found.";
DUPE_REVIEW_MAJOR_DUPES = "%d duplicate cards were found.";
DUPE_REVIEW_MAJOR_INNERDUPE = "One card containing duplicated information was found.";
DUPE_REVIEW_MAJOR_INNERDUPES = "%d cards containing duplicated information were found.";
DUPE_REVIEW_MAJOR_DUPES_INNERDUPES = "%d duplicate cards and %d duplicated entries were found.";
DUPE_REVIEW_MAJOR_DUPE_INNERDUPE = "One duplicate card and one duplicated entry was found.";
DUPE_REVIEW_MAJOR_DUPE_INNERDUPES = "One duplicate card and %d duplicated entries were found.";
DUPE_REVIEW_MAJOR_DUPES_INNERDUPE = "%d duplicate cards and one duplicated entry were found.";

DUPE_REVIEW_MINOR = "";
DUPE_REVIEW_MINOR_DUPE = "Would you like to merge this duplicate card?";
DUPE_REVIEW_MINOR_DUPES = "Would you like to merge these duplicate cards?";
DUPE_REVIEW_MINOR_INNERDUPE = "Would you like to merge the duplicated information within the card?";
DUPE_REVIEW_MINOR_INNERDUPES = "Would you like to merge the duplicated information within each card?";
DUPE_REVIEW_MINOR_DUPES_INNERDUPES = "Duplicate cards, and cards containing duplicated information, were found. Would you like to merge duplicate cards, as well as any duplicated information within cards?";
DUPE_REVIEW_MINOR_DUPE_INNERDUPE = "A duplicate card, and a card containing duplicated information, was found. Would you like to merge the duplicate card, as well as any duplicated information within a card?";
DUPE_REVIEW_MINOR_DUPE_INNERDUPES = "A duplicate card, and cards containing duplicated information, were found. Would you like to merge the card, as well as any duplicated information within cards?";
DUPE_REVIEW_MINOR_DUPES_INNERDUPE = "Duplicate cards, and a card containing duplicated information, were found. Would you like to merge duplicate cards, as well as any duplicated information within a card?";

DUPE_REVIEW_MINOR_SIMILAR = "";
DUPE_REVIEW_MINOR_SIMILAR_DUPE = "A duplicate card that shares the same name, but contains different card information (such as phone numbers and addresses) was found. Would you like to merge this card?";
DUPE_REVIEW_MINOR_SIMILAR_DUPES = "Duplicate cards that share the same name, but contain different card information (such as phone numbers and addresses) were found. Would you like to merge these cards?";
DUPE_REVIEW_MINOR_SIMILAR_INNERDUPE = "Would you like to merge the duplicated information within the card?";
DUPE_REVIEW_MINOR_SIMILAR_INNERDUPES = "Would you like to merge the duplicated information within each card?";
DUPE_REVIEW_MINOR_SIMILAR_DUPES_INNERDUPES = "Duplicate cards that share the same name but contain different information, and cards containing duplicated information, were found. Would you like to merge duplicate cards, as well as any duplicated information within cards?";
DUPE_REVIEW_MINOR_SIMILAR_DUPE_INNERDUPE = "A duplicate card that shares the same name but contains different information, and a card containing duplicated information, was found. Would you like to merge the duplicate card, as well as any duplicated information within a card?";
DUPE_REVIEW_MINOR_SIMILAR_DUPE_INNERDUPES = "A duplicate card that shares the same name but contains different information, and cards containing duplicated information, were found. Would you like to merge the card, as well as any duplicated information within cards?";
DUPE_REVIEW_MINOR_SIMILAR_DUPES_INNERDUPE = "Duplicate cards that share the same name but contain different information, and a card containing duplicated information, were found. Would you like to merge duplicate cards, as well as any duplicated information within a card?";

SIMILAR_DUPES_CHECKBOX = "Also merge cards that share the same name, but contain different card information (such as phone numbers and addresses).";
SIMILAR_DUPE_CHECKBOX = "Also merge a card that shares the same name, but contains different card information (such as phone numbers and addresses).";
DONE = "Done";
MERGE = "Merge";